/* Team Comp */
  .team-comp {
    border: 3px solid black;
    border-collapse: separate;
    background: var(--high-contrast-color);
    padding: 3px;
    margin-right: 12px;
    float: left;
    width: 125px;
  }
      
  .team-comp tbody tr td {
    width: 100px;
    max-width: 100px;
    height: 100px;
    max-height: 100px;
    border: 3px solid black;
    border-radius: 50%;
    background: var(--odd-color);
    text-align: center;
    vertical-align: middle;
    padding: 1px;
  }
      
  .team-comp tbody tr td img {
    width: 75px;
    max-width: 75px;
    height: 75px;
    max-height: 75px;
  }



/* Win Rate Pie Chart */
  .rank {
    float: right;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
  }



/* Win Rate Numbers */
  .legend {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .legend-item {
    display: flex;
    align-items: center;
    gap: 10px;
  }
    
  .legend-color {
    width: 20px;
    height: 20px;
    border-radius: 4px;
  }
  
  .firstplace {
    border: 1.5px solid black;
    background: #607d8b;
  }
  
  .secondplace {
    border: 1.5px solid black;
    background: #78c1f3;
  }
  
  .thirdplace {
    border: 1.5px solid black;
    background: #9be8d8;
  }
  
  .fourthplace {
    border: 1.5px solid black;
    background: #f8fdcf;
  }



/* Run Summary */
  .winchart {
    margin: 0 auto;
    border: 3px solid black;
    border-color: #000000;
  }
  
  .winchart th {
    background: #9be8d8;
    text-align: center;
    vertical-align: middle;
  }
  
  .winchart td {
    background-color: transparent;
    text-align: center;
    vertical-align: middle;
    margin: 3px;
  }
  
  .winscore tbody tr th {
    width: 30%;
  }
  
  .winscore tbody tr td {
    width: 14%;
    max-width: 14%
  }